.content {
    font-family: "Sawarabi Gothic";
}

.item {
    text-align: center;
}

.img-box{
    margin: 10px;
}

.item-inf, .img {
    width: 400px;
    height: auto;
    vertical-align: top;
    display: inline-block;
    margin: 10px;
}

.item-inf {
    text-align: right;
    position: relative;
    align-items: center;
    margin-top: 50px;
}

.item-inf label {
    text-align: right;
    margin-right: 20px;
}

.category select {
    font-family: "Sawarabi Gothic";
    width: 305px;
    height: 30px;
    padding: 2px;
    border-radius: 5px;
    border: solid 1px #e9dfe5;
}

.name input, .price input, .inf textarea {
    font-family: "Sawarabi Gothic";
    width: 300px;
    padding: 2px;
    border-radius: 5px;
    border: solid 1px #e9dfe5;
}

.name, .price, .category {
    height: 40px;
}

.inf {
    height: auto;
    padding-bottom: 40px;
    display: flex;
    justify-content: flex-end;

}

.inf textarea {

    height: 180px;
}

.delete {
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.delete input {
    height: 30px;
    padding: 0px 10px;
    float: right;
    color: #707070;
    background-color: transparent;
    border: none;
    font-size: 1em;
}

.delete p {
    float: right;
}


.fdelete input:hover {
    color: crimson;
}


.button {
    list-style: none;
    margin-top: 100px;
    text-align: center;

}

.button li {
    display: inline-block;
}


.button-black,.button-white{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    font-size: 12px;
}

.button-black{
    background: #000;
    color: floralwhite;
    border: none;
}

.button-white{
    background: white;
    color: #000;
    border: solid 3px #000;
}

.button-left, .button-right {
    margin: 50px;
}

.button-left {
    float: left;
}

.button-right {
    float: right;
}



